curl --request PATCH \
--url https://{api_endpoint}/api/v1/profiles/me/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"settings": {
"confirm_routing": true,
"base_llm_model_id": "<string>"
}
}
'{
"user_id": "<string>",
"username": "<string>",
"settings": {
"confirm_routing": true,
"base_llm_model_id": "<string>"
}
}curl --request PATCH \
--url https://{api_endpoint}/api/v1/profiles/me/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"settings": {
"confirm_routing": true,
"base_llm_model_id": "<string>"
}
}
'{
"user_id": "<string>",
"username": "<string>",
"settings": {
"confirm_routing": true,
"base_llm_model_id": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://developer.watson-orchestrate.ibm.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Show child attributes